<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$USER_HOME$/PycharmProjects/jit_oracle_connection" vcs="Git" />
    <mapping directory="$USER_HOME$/PycharmProjects/jit_tools" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/.." vcs="Git" />
  </component>
</project>